using Exferia_Aplicacion.General;
using Exferia_EntityFramework;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Exferia_Maestros._0_Modelos
{
    public class INTERNO_MAE_MotivosAltaBaja_Listado_Modelo : MAE_MotivosAltaBaja
    {
        public INTERNO_MAE_MotivosAltaBaja_Listado_Modelo()
        { }

        public long codigo_Long
        {
            get
            {
                long lng_Codigo = 0;
                if (Funciones.IsNumeric(codigo))
                {
                    lng_Codigo = long.Parse(codigo);
                }
                return lng_Codigo;
            }

        }
    }
}
